
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ApNegociosSL", "ApNegociosSL\ApNegociosSL.vbproj", "{23427D75-DC3D-49F9-A9EC-53700BC8097E}"
	ProjectSection(ProjectDependencies) = postProject
		{FEB7394B-AE0D-499C-BDDC-59827A5D3218} = {FEB7394B-AE0D-499C-BDDC-59827A5D3218}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ApNegociosSL.Web", "ApNegociosSL.Web\ApNegociosSL.Web.vbproj", "{FEB7394B-AE0D-499C-BDDC-59827A5D3218}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23427D75-DC3D-49F9-A9EC-53700BC8097E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23427D75-DC3D-49F9-A9EC-53700BC8097E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23427D75-DC3D-49F9-A9EC-53700BC8097E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23427D75-DC3D-49F9-A9EC-53700BC8097E}.Release|Any CPU.Build.0 = Release|Any CPU
		{FEB7394B-AE0D-499C-BDDC-59827A5D3218}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEB7394B-AE0D-499C-BDDC-59827A5D3218}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEB7394B-AE0D-499C-BDDC-59827A5D3218}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEB7394B-AE0D-499C-BDDC-59827A5D3218}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
